/** {
    margin: 0;
    padding: 0;
}*/

*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {font-family: 'Nunito', sans-serif;
    background-color: #ffffff;
}

header {
    /*text-align: center;
    width: 100%;
    height: 100%;
    background: rgba(255,241,235,1);
    background: -moz-linear-gradient(top, rgba(255,241,235,1) 0%, rgba(172,224,249,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,241,235,1)), color-stop(100%, rgba(172,224,249,1)));
    background: -webkit-linear-gradient(top, rgba(255,241,235,1) 0%, rgba(172,224,249,1) 100%);
    background: -o-linear-gradient(top, rgba(255,241,235,1) 0%, rgba(172,224,249,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,241,235,1) 0%, rgba(172,224,249,1) 100%);
    background: linear-gradient(to bottom, rgba(255,241,235,1) 0%, rgba(172,224,249,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff1eb', endColorstr='#ace0f9', GradientType=1 );
    padding-top: 100px;
    padding-bottom: 200px;
    color: black;*/
    background-image: linear-gradient(to top, #b5e2f8 0%, #fff1eb 100%);
    background-repeat: no-repeat;
    margin: 0rem 0rem 0rem 0rem;
}

h1 {
    font-size: 3rem;
    text-align: center;
    line-height: 3rem;
    color: rgb(72, 63, 63);
}

h2 {
    font-size: 2.0rem;
    text-align: center;
    color: rgb(72, 63, 63);
}
h3 {
    font-size: 1.5rem;
    text-align: center;
    color: rgb(72, 63, 63);
}

h4 {
    font-size: 1.5rem;
    color: #ffffff;
}


button {
    width: 16rem;
    height: 3rem;
    font-family: 'Nunito', sans-serif;
    font-size: 1rem;
    font-weight: bold;
    color: white;
    background-color: #3e8ddd;
    margin-top: 2rem;
    border-radius: 500px;
    display: inline-block;
    cursor: pointer;
    border: none;   
}

.faq {
    width: 100%;
    padding-left: auto;
    padding-right: auto;
    padding-top: 100px;
    padding-bottom: 100px;
    
    
}

a:link   
{   
 text-decoration:none;   
} 

#faq-cointainer{
    width: 80%;
    margin: auto;
}


.faq-text{
    max-width: 400px;
    
}

section {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    float: left;
}

article {
    padding: 3rem;
    display: block;
}

.fdo-img {
    background-color: #ffffff;
}


.steps {
    /*margin-left: auto;
    margin-right: auto;
    text-align: center;
    background: rgba(255,241,235,1);
    background: -moz-linear-gradient(top, rgba(255,241,235,1) 0%, rgba(172,224,249,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,241,235,1)), color-stop(100%, rgba(172,224,249,1)));
    background: -webkit-linear-gradient(top, rgba(255,241,235,1) 0%, rgba(172,224,249,1) 100%);
    background: -o-linear-gradient(top, rgba(255,241,235,1) 0%, rgba(172,224,249,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,241,235,1) 0%, rgba(172,224,249,1) 100%);
    background: linear-gradient(to bottom, rgba(255,241,235,1) 0%, rgba(172,224,249,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff1eb', endColorstr='#ace0f9', GradientType=1 );
    padding-top: 100px;
    padding-bottom: 100px;
    color: black;*/
    background-image: linear-gradient(to top, #b5e2f8 0%, #fff1eb 100%);
    background-repeat: no-repeat;
    margin: 0rem 0rem 0rem 0rem;
}

.download {
    text-align: center;
    width: 100%;
    height: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
    margin-left: auto;
    margin-right: auto;
    color: black;
}

.download-header {
    text-align: center;
    width: 100%;
    height: 100%;
    padding-bottom: 100px;
    margin-left: auto;
    margin-right: auto;
    color: black;
}

.download-iconos {
    text-align: center;
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    color: rgb(72, 63, 63);
}

.contenedor-logo {
    display: inline-block;
    margin: auto;
}

p {
    color: black;
    font-size: 1.1rem;
    text-align: center;}


footer {
    width: 100%;
    height: 100%;
    background-color: #3e8ddd;
    padding-top: 70px;
    padding-bottom: 100px;
}
.footer-text {
    color: white; 
    font-size: 12px; 
    text-align: center;
    max-width: 896px;
    margin-left: auto;
    margin-right: auto;
    padding: 2rem;
}

